header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after {
	height: 0;
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
}
html{
	min-width:1000px;
}
body {
	margin: 0;

	-webkit-text-size-adjust: none;
	min-width:1000px;
	overflow-x:hidden;




}
.hidden{
	display: none;
}
#wrap{
	background-color: #FFF;
	background-image:url(../images/guides.gif);
	background-repeat:repeat-y;
	background-position:top center;
}

body, p, div{
	color:#666666;
	font-family:"museo-sans", Helvetica, Arial, sans-serif;
	font-weight:300;
}

.Contact, .Contact h2, .Contact h3, .Contact p, .Contact span  {
	font-family:"museo-sans", Helvetica, Arial, sans-serif;
}

.header {
	height:140px;
	background-color:#FFFFFF;

}
.header .inner {
	position: relative;
	width:920px;
	height:140px;
	background-image:none;
}
.inner {
	width: 960px;
	margin: 0 auto;
	padding:0 20px 0 0;

}
.main_wrapper{


}
.main {

	padding: 0 0 0 0;
	width: 960px;
	margin:0 auto;
}
.content-container {
	width: 960px;
	position:relative;
}
.content{
	border-top:3px solid #bc2d30;
	padding:40px 1px 80px 1px;
}
.header .inner .brand{
	width:220px;
	height:140px;
	background-image:url(../images/logo-updated.gif);
	display:block;
	text-indent:-999px;
	overflow:hidden;
	margin-left:-20px;
}
a.back_button{
	padding-left:28px!important;
	margin-left:20px;
	background:url(../images/back.png) no-repeat 10px 7px;
}
img.fullwidth{
	margin-left:-21px;
	margin-top:20px;
}
/* ------------------------------------------------------- */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* Navigation */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* ------------------------------------------------------- */
.header .primary ul {
	position:absolute;
	bottom:0;
	right:0;
}
.header .primary li {
	float: left;
	padding-bottom:0px;
	margin: 0 0 0 5px;
	position: relative;
	white-space: nowrap;
}
.header .primary li a {
	color: #000;
	font-size: 14px;
	padding: 20px 18px 58px 18px;
	font-weight: bold;
	display: block;
	text-transform:uppercase;
	text-decoration:none;
}
.header .primary li a:hover,
.header .primary li.section a,
.header .primary li.current a {
	color: #fff;
	background-color:#bc2d30;
}
.header .nav-open-button {
	display: none;
}
.typography .secondary ul{
	padding:0 0 60px 0; margin:20px 0px 0 40px;
	width:318px;
	float:right;
	border-top:1px solid #ebebec;
	background-color:#FFFFFF;
}
.typography .secondary ul li{
	padding:0; margin:0;
	list-style:none;
}
.typography .secondary ul li a{
	display:block;
	border-bottom:1px solid #ebebec;
	padding:10px 50px 10px 20px;
	text-decoration:none;
	font-weight:600;
	color:#333333;
	font-size:16px;
	background:url(../images/sidebar_arrow_0.gif) no-repeat 291px center;
}
.typography .secondary ul li.current a,
.typography .secondary ul li a:hover{
	background:url(../images/sidebar_arrow_1.gif) no-repeat 291px center #BC2D30;
	color:#FFFFFF;
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* Heros */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.hero{
	width:1320px;
	height:580px;
	background-color:#333;
	margin-left:-180px;
	overflow:hidden;
}
.hero ul#scroller{
	padding:0; margin:0;
}
.hero ul#scroller li{
	list-style:none;
	padding:0; margin:0;
	width:1320px;
	height:580px;
	float:left;
}
.hero ul#scroller li img{
	position:absolute;
}
.hero ul#scroller li .title{
	position:relative;
	top:140px;
	left:340px;
	text-align:right;
	width:800px;

}
.hero ul#scroller li .title h1{
	clear:both;
}
.hero ul#scroller li .title h1,
.hero ul#scroller li .title h1 p{
	color:#FFFFFF;
	text-transform:uppercase;
	margin:0; padding:0;
	font-size:55px;
	font-weight:600;
	text-shadow:3px 3px 0 #000;
	margin-bottom:20px;
}
/* ------------------- */
/* new heading styles */
.hero ul#scroller li .title h1 p{
	background-color:#BC2D30;
	width:auto;
	float:right;
	padding:1px 18px 4px 15px;

	text-shadow:none;
	text-transform:none;
	clear:both;
	margin-bottom:3px;
	font-size:40px;
	line-height:57px;
}
.hero ul#scroller li .title .description{
	margin-bottom:4px!important;
}
.hero ul#scroller li .title h1{

}
.hero ul#scroller li .title .description,
.hero ul#scroller li .title a.button{
	background-color:#000!important;
	clear:both;
	float:right;
}
.hero ul#scroller li .title a.button{
	margin-top:8px!important;
}
.hero ul#scroller li.Left .title a.button{
	float:left;
}
.hero ul#scroller li.Left .title .description{
	float:left;
}
.hero ul#scroller li.Left .title{
	left:180px;
}
.hero ul#scroller li.Left .title h1 p{
	float:left!important;
}
/* ------------------- */
.hero ul#scroller li .title h1 p strong,
.hero ul#scroller li .title h1 p b{
	font-size:65px;
	line-height:65px;
}
.description,
.hero ul#scroller li .title .description{
	background-color:#bc2d30;
	padding:0px 6px;
	border-radius:2px;
	text-decoration:none;
	color:#FFF;
	float:right;
	margin-bottom:10px;
	font-size:12px;
}
.hero .prev,
.hero .next{
	width:50px; height:50px;
	position:absolute;
	top:250px;
	background:url(../images/prev.png) no-repeat 10px 5px;
	cursor:pointer;
	left:-160px;
}
.hero .next{
	background:url(../images/next.png) no-repeat 12px 5px;
	right:-160px;
	left:auto;
}
.small_hero{
	height:270px;
}
.small_hero img{
	position:absolute;
}
.small_hero .title{
	position:absolute;
	width:640px;
	text-align:center;
	left:160px;
	height:270px;
	vertical-align:middle;
}
.small_hero .title td{
	height:270px;
	vertical-align:middle;
}
.small_hero .title,
.small_hero .title p{
	color:#fff;
	text-shadow:2px 2px 0px #000;
	font-size:32px;
	line-height:32px;
	font-weight:500;
}
.small_hero .title h1{
	font-size:50px;
	font-weight:600;
}
.medium_hero{
	height:380px;
}
.medium_hero .prev{
	top:170px;
	left:-70px;
}
.medium_hero .next{
	top:170px;
	right:-70px;
}
.narrow_hero{
	width:960px;
	margin:0;
}
.small_hero .title h1,
.small_hero .title h1 p{
	background-color:#BC2D30;
	width:auto;
	display:inline;
	padding:1px 18px 4px 15px;
	text-shadow:none;
	text-transform:none;
	clear:both;

	line-height:69px;

}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* Home */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.home .two_col_{
	width:640px;
	float:left;
	padding:0;
}
.home .one_col_{
	width:318px;
	float:left;
	clear:none;
	margin-left:0px;
	padding-top:14px;
}
.typography .home .content .one_col_ h2{
	padding-left:20px;
	color:#bc2d30;
	font-weight:600;
	font-size:19px;
}
.typography .home .content .one_col_ p{
	padding-right:0;
}
.home #project_holder{
	width:640px;
}
.home ul#project_holder li.col_,
.home ul#project_holder_related li.col_related_
{
	padding-top:15px;
}
.home .more{
	padding-top:0;
	margin-top:12px;
	background-position:right 4px;
}
.home .intro_text_home{
	border-bottom:1px solid #ebebec;
	padding-right:20px;
	padding-bottom:20px;
}
.home .intro_text_home a.more{
	float:none;
	margin-left:20px;
}
.home .intro_text_home p{
	margin-bottom:0;
}
.home .news_item{
	padding-top:20px;
}
.home .news_item .blogVitals a.more{
	float:none;
	margin-left:0;
	text-transform:lowercase;

}
.home .blogSummary img{
	margin-left:20px;
}
.typography .home .content .blogSummary h2.postTitle{
	margin-bottom:1px;
	margin-top:10px;
}
.typography .home .content .blogSummary h2.postTitle a{
	text-transform:uppercase;
	text-decoration:none;
	line-height:22px;
}
.typography .home .content .blogSummary p.authorDate{
	color:#999999;
	font-size:12px;
	margin-bottom:8px;
}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* What we do */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.whatwedo .hero .title{
	left:0;
}
.whatwedo .hero .title td{
	text-align:left;
}
.whatwedo .hero .title td,
.whatwedo .hero .title td p{
	font-size:40px;
	line-height:42px;
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* Projects Landing Page */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.typography .projectLanding .content .col_ img.landing_thumb{
	display:block;
	float:left;
	margin-bottom:0;
}

.typography .projectLanding .content ul#project_holder li.col_ a{
	padding:0;
	text-decoration:none;
	display:block;
}
.typography .projectLanding .content ul#project_holder li.col_ a h1{
	clear:left;
}
.typography ul.holder_thumb{
	width:280px;
	height:180px;
	overflow:hidden;
	list-style:none;
	margin:0; padding:0;
}
.typography .projectLanding .caroufredsel_wrapper{
	background-color:#FFF;
}
.typography ul.holder_thumb li{
	list-style:none;
	margin:0; padding:0;
	width:280px;
	height:180px;
	float:left;
}
.ProjectsLandingPage .typography .content #project_holder li.col_ h1{
	height:50px;
}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* Projects Holder */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
ul#project_holder,
ul#project_holder_related{
	position: relative;
	width:960px;
	list-style:none;
	padding:0; margin:0;
}
ul#project_holder li.col_,
ul#project_holder_related li.col_related_{
	width:280px;
	border-bottom:3px solid #bc2d30;
	padding:30px 20px 20px 20px;
	list-style:none;
	display:none;
}
.typography .content .col_ h1,
.typography .content .col_related_ h1{
	color:#bc2d30;
	text-transform:uppercase;
	font-weight:700;
	font-size:18px;
	line-height:20px;
	padding:0;
	margin-bottom:20px;
}
.typography .content .col_ img,
.typography .content .col_related_ img{
	margin-bottom:20px;
}
.typography .content .col_ p,
.typography .content .col_related_ p{
	margin:0; padding:0;
}
ul#project_holder li.col_ .description,
ul#project_holder_related li.col_related_ .description{
	float:left;
	margin-top:15px;
}
.more{
	padding-top:15px;
	padding-right:16px;
	font-size:16px;
	float:right;
	background:url(../images/more_0.gif) no-repeat right 19px;
	display:block;
	text-decoration:none;
}
.typography .content h1.related{
	padding-left:20px;
	padding-top:20px;
	margin-top:90px;
	color:#000000;
	border-top:3px solid #000;
	font-size:30px;
}
.typography .content ul#project_holder_related li.col_related_{
	border-bottom-color:#000;
}
.typography .content ul#project_holder_related li.col_related_ .description{
	background-color:#000;
}
.typography .content .col_related_ h1{
	color:#000;
}
.typography .content ul#project_holder_related li.col_related_ .more{
	color:#000;
	background:url(../images/more_black.gif) no-repeat right 19px;
}
.typography .content p.disclaimer{
	font-size:12px;
	color:#999999;
	margin-top:50px;
	width:280px;
}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* Project */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.proj_thumb{
	float:left;
	margin-right:0px;
	margin-bottom:20px;
}
.two_col_{
	width:600px;
	float:right;
	padding-right:20px;
}
.one_col_{
	float:left;
	width:320px;
	clear:left;
}
.typography .content .one_col_ .intro p{
	padding-right:20px;
}
.typography .content .two_col_ p{
	padding:0;
}
.gallery{
	width:640px;
	height:100px;
	margin-left:-19px;
	margin-top:40px;
	margin-bottom:30px;
	padding-top:50px;
	border-top:3px solid #bc2d30;
	clear:left;
}
.gallery img.gallery_thumb{
	margin-left:20px;
	margin-bottom:20px;
	float:left;
}
.gallery img.gallery_thumb_middle{
	margin-right:40px;
}
.typography .project .content blockquote{
	border-top:3px solid #bc2d30;
	margin-left:-19px;
	padding-left:20px;
	width:620px;
	padding-top:30px;
	margin-bottom:20px;
	height:auto;
}
.typography .project .content blockquote p{
	width:640px;
}
.typography .project .content blockquote p strong{
	clear:both;
	float:left;
	display:block;
}
.typography .project .content blockquote p em{
	clear:both;
	float:left;
}
.project .intro{
	margin-bottom:40px;
}
.typography .project h2{
	margin-bottom:10px;
	margin-top:30px;
	text-transform:uppercase;
}
.typography .project li p,
.typography .project li{
	line-height:18px;
}
.black{
	background-color:#000;
}
ul#project_holder li.black_border{
	border-color:#000000;
}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* Team */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.team_thumb{
	display:block;
}
ul#team_scroller{
	list-style:none;
	margin:0; padding:0;
	width:960px;
	margin-left:180px;
	background-color:#FFF;
	height:380px;
}
ul#team_scroller li{
	list-style:none;
	padding:0; margin:0;
	float:left;
	cursor:pointer;
	width:320px;
	height:380px;
	overflow:hidden;
}
.teamHolder .medium_hero{
	background-color:#bc2d30;
}
.select_team{
	position:absolute;
	top:380px;
	right:0;
	background:url(../images/arrow_up.gif) no-repeat 0px 6px;
	padding-left:21px;
	padding-right:18px;
	margin-top:10px;
	font-weight:600;
	color:#bc2d30;
	font-size:15px;
}
.teamHolder .two_col_{
	float:none;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:3px solid #bc2d30;
	margin-bottom:80px;
}
.typography .teamHolder .content h1{
	color:#000;
	text-transform:uppercase;
	font-size:26px;
	margin-bottom:10px;
	line-height:26px;
	padding-bottom:0;
}
.typography .teamHolder .content .job_title{
	color:#bc2d30;
	font-size:18px;
	font-weight:600;
	margin-bottom:2px;
}
.typography .teamHolder .content .qualifications_title{
	color:#bc2d30;
	font-size:14px;
	font-weight:400;
	margin-bottom:20px;
}
.typography .teamHolder .three_col_{
	float:none;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:3px solid #bc2d30;
	margin-bottom:80px;
}
.typography .teamHolder .three_col_ p{
	padding-left:0;
}
.typography .teamHolder .profile{
	display:none;
	margin-bottom:0;
}
.member_left{
	width:340px;
	float:left;
	overflow:hidden;
	margin-left:-20px;
	padding-bottom:40px;
}
.member_right{
	width:540px;
	float:left;
}
.teamHolder .content{
	min-height:400px;
}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* News */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.Blog #project_holder .blogSummary img{
	margin-bottom:10px;
}
.Blog #project_holder .blogSummary h1{
	margin:0 0 2px 0;
}
.Blog #project_holder .blogSummary h1 a{
	text-decoration:none;
}
.Blog #project_holder .blogSummary p.authorDate{
	margin-bottom:10px;
	font-size:12px;
	color:#999999;
}
.Blog #project_holder .blogSummary .blogVitals{
	margin-top:18px;
}
.Blog #project_holder .col_{
	display:none;
}
.news_gallery{
	margin-bottom:40px;

}
.news_gallery_item{
	float:left;
	width:299px;
	padding-left:20px;
	padding-bottom:20px;
}
.blogEntry h1.postTitle{
	padding-left:20px;
}
.blogEntry p.authorDate{
	color:#999;
	font-size:13px;
}
.blogEntry .button{
	margin-left:20px;
}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* Footer */
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.footer {
	color: #999;
	padding: 20px 0;
	font-size: 11px;
	line-height: 22px;
	background-color:#333333;
	height:100px;
	overflow:hidden;

}
.footer .inner{
	width:940px;
	padding-left:20px;
	background-image:none;
	padding-right:0;
	margin:0 auto;
}
.footer h3{
	color:#bb2c30;
	font-size:22px;
	font-weight:500;
	margin-bottom:8px;
	margin-top:10px;
}
.footer p{
	color:#FFF;
	font-weight:100;
	font-size:16px;
}
.footer .left {
	float: left;
	color: #000;
	display: block;
	margin-bottom: 10px;
}
.footer .left a{
	color:#bb2c30;
	text-decoration:none;
	margin-left:0px;
}

.footer .right {
	float: right;
	display: block;
	margin-top: 38px;
}
.footer span {
	padding: 0 3px;
	color: #bbb;
}
.footer .primary,
.footer .primary ul {
	display: inline;
	margin: 0;
	padding: 0;
}
.footer .primary li {
	display: inline
}
.footer .primary li:after {
	padding: 0 3px 0 5px;
	content: '/';
	color: #999;
}
.footer .primary li:last-child:after {
	content: ''
}
.footer .arrow {
	padding: 0 8px 0 5px;
	color: #b80000;
	font-size: 13px;
}
.footer .primary .nav-open-button {
	display: none
}
.footer .primary ul#nav .menu-bubble-arrow {
	display: none
}
.footer .button{
	background-color:#9a2f31;
	padding:7px 14px;
	margin-top:30px;
}
/* ------------------------------------------------------- */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* Search Results */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* ------------------------------------------------------- */
.searchResults h1 {
	font-size: 36px;
	margin-bottom: 15px;
}
.searchResults p.searchQuery {
	color: #333;
	margin-bottom: 10px;
}
.searchResults ul#SearchResults {
	padding: 0
}
.searchResults ul#SearchResults li {
	border-top: 1px solid #e5e5e5;
	padding: 20px 0;
	list-style-type: none;
}
.searchResults ul#SearchResults p {
	margin-bottom: 12px
}
.searchResults ul#SearchResults a.searchResultHeader {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
	display: block;
}
.searchResults #PageNumbers {
	border-top: 1px solid #e5e5e5;
	padding-top: 20px;
}
.searchResults #PageNumbers a {
	padding: 0 5px
}
.searchResults #PageNumbers .pagination {
	float: left
}
.searchResults #PageNumbers p {
	float: right
}
.searchResults #PageNumbers .next,
 .searchResults #PageNumbers .prev {
	font-size: 14px
}
.searchResults #PageNumbers .next {
	margin-left: 15px
}
.searchResults #PageNumbers .prev {
	margin-right: 15px
}

/* ------------------------------------------------------- */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* Login */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* ------------------------------------------------------- */
#MemberLoginForm_LostPasswordForm .field,
#MemberLoginForm_LoginForm .field{
	padding-left:25px;
}
#MemberLoginForm_LostPasswordForm .Actions,
#MemberLoginForm_LoginForm .Actions{
	padding-left:25px;
	padding-bottom:50px;
}
#MemberLoginForm_LostPasswordForm .Actions input,
#MemberLoginForm_LoginForm .Actions input{
	margin-bottom:40px;
}



/* .Contact .typography .content h1{
	margin-left:20px;
	font-size:30px;
} */
/* .gmaps_{
	position:absolute;
	right:0px;
	top:3px;
	width:640px;
	height:400px;
	overflow:hidden;
} */

/* .Contact .content section{
	display: flex;
	align-items: center;
	margin-bottom: 15px;
} */

/* .Contact .content section .details {
	flex: 0 0 318px;
} */

.Contact section {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.Contact section div {
	flex-basis: 50%;
	margin-bottom: 50px;
}
.Contact img {
	margin-bottom: 20px;
	width: 200px;
}
.Contact .typography .content h1 {
	padding-bottom: 40px;
}
.Contact .typography .content h2{
	color:#000;
	text-transform:uppercase;
	font-size:26px;
	margin-bottom: 2px;
	line-height:26px;
	padding-bottom:0;
	font-weight: 600;
}
.Contact .typography .content h3{
	font-size:18px;
	margin-bottom:20px;
	padding: 0;
	border-top: none;
}
.Contact, .Contact span, .Contact a {
	font-size: 14px;
  color: #666666;
  line-height: 18px;
}
.Contact a + p{
	margin-top: 10px;
}
.Contact .content ul {
	margin: 0;
}
.Contact .typography li {
	list-style-type: none;
	margin-bottom: 0;
	line-height: 18px;
}
.Contact span {
	font-weight: 600;
	margin-right: 2px;
}
.Contact a {
	text-decoration: none;
}
.Contact a:hover {
	color: #bc2d30;
}

#wrap.four_col{
	background-image:url(../images/guides4.gif);
}
#wrap.four_col ul#project_holder li.col_,
#wrap.four_col ul#project_holder_related li.col_related_{
	width:200px;
	overflow: hidden;
}
#wrap.four_col .caroufredsel_wrapper{
	width:200px!important;
	overflow: hidden;
	height: 130px!important;
}
#wrap.four_col .caroufredsel_wrapper img{
	width: 200px;
	height: auto;
}
/* --------------------------------------------------- */
/* Media Query */
/* --------------------------------------------------- */
/* only for full size browsers (non ipad iphone etc)  ----- */
@media only screen
and (min-device-width : 1124px)
{
	* { margin:0; padding:0; }

	html, body, #wrap { height: 100%; }

	body > #wrap {height: auto; min-height: 100%;}

	#main { padding-bottom: 140px; }  /* must be same height as the footer */

	.footer {
		position: relative;
		margin-top: -140px; /* negative value of footer height */
		height: 100px;
		clear:both;
		min-width:1000px;
	}

	/* CLEAR FIX*/
	.clearfix:after {content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;}
	.clearfix {display: inline-block;}
	/* Hides from IE-mac \*/
	* html .clearfix { height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
}

/* --------------------------------------------------- */
/* Media Query */
/* --------------------------------------------------- */
/* iphone + ipad, all formats  ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 1124px)
{

	body{
		width:1100px;
		min-height:1300px;
	}


}
